/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:52:24
*/


/**
 * Women NSW - Responsive Style Sheet
 *
 * responsive.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 *
 *  1. Mobile 
 *     1.1 Mobile (landscape)
 *     1.2 Mobile (portrait)
 *
 *  2. Tablet
 *
 *  3. Desktop
 */

/* 1. Mobile  ----------- */
@media (max-width: 767px) {
    /* layout */
    .inside iframe {
        display: none;
    }
    #widgetIframe {
        display:block;
    }
    #dom_violence iframe {
        display:block;
        width:100%;
    }
    #MasterContent .row-fluid .span4 {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .row-fluid #main-content-wrapper.span8,
    .safari .row-fluid .span4 {
        width: 100%;
    }
    #main-content {
        padding: 5px;
        min-height: 300px;
    }
    .breadcrumbs {
        padding: 0 5px;
    }
    #MasterContent div.inside-banner-wrapper div.inside-banner {
        float: none;
    }
    #MasterContent .row-fluid:last-child {
        margin-bottom: 0;
    }
    #MasterFooter {
        height: 55px;
    }
        ul.nav-footer {
            top: 23px;
        }
    #MasterContent .row-fluid .span4:last-child {
        margin-bottom: 0;
    }
    #MasterContent .row-fluid #sub-nav.span4 {
        margin-top: 0;
    }
    /*--- Header ---*/
    /* Search Box */
    header{
        position: relative;
    }
        header form {
            position: absolute;
            top: 19px;
            right: 0;
        }
    /* Social Media */
    ul.social-media {
        width: 100%;
        float: left;
        padding: 10px 0;
        background-color: #ffffff;
    }
    ul.social-media li {
        background-color: transparent;
    }
    ul.social-media li:first-child {
        margin-left: 34%;
    }
        ul.social-media li a {
            background-image: none;
            float: left;
            border: 0;
        }
            ul.social-media li a:hover {
                background-color: transparent;
            }
    /* Intro */
    #MasterContent .row-fluid .span4.intro {
        padding-bottom: 8px;
        margin-bottom: 0;
    }
    .intro-text {
        margin: 72px 0 0;
        padding: 10px;
    }
    .safari .intro-text {
        margin-top: 65px;
    }
        .intro h1, .h1 {
            font-size: 1.5em;
        }
        .intro h1 {
            margin-bottom: 5px;
        }
        .intro p {
            margin-top: 1%;
        }
    .row-fluid .carousel h2 {
        font-size: 1.3em;
    }
    /* Elements to hide */
    ul.tools,
    ul.sub-nav,
    .row-fluid .carousel_wrapper.span8,
    .carousel_wrapper .caroufredsel_wrapper ul,
    #thumbs-wrapper,
    span.generator {
        display: none;
    }
    #MasterContent .row-fluid .intro.span4 {
        width: 100%;
    }
    #MasterContent [class*="span"], 
    .row-fluid [class*="span"] {
        float: left;
    }
    .home #MasterContent .row-fluid:first-child .span12,
    .feature a.span12 {
        float: none;
    }
    #MasterContent .row-fluid .span4.grey_bkgrnd,
    #MasterContent .row-fluid #sub-nav.span4 {
        width: 100%;
    }
    /* buttons */
    .btn.white.span7,
    .row-fluid .red.btn {
        font-size: 1em;
        text-indent: 0;
        line-height: 2.8em;
        width: auto;
    }
    .btn.white.span7 {
        padding: 0 7% 0 2%;
    }
    .row-fluid .red.btn {
        padding: 0 8% 0 2%;
    }
    .btn.twitter,
    .btn.fb {
        width: auto;
        padding-right: 2%;
        text-indent: 27px;
    }
    #MasterContent .row-fluid .span12.dv_link,
    #MasterContent .row-fluid .span12.sa_link,
    #MasterContent .row-fluid .span12.ca_link {
        float: none;
    }
    /* Inputs */
    input[type="text"],
    textarea {
        padding:0;
    }
    /* Navigation */
    nav ul li {
        display: none;
        width: auto;
        float: none;
    }
        nav ul li a {
            padding-left: 5%;
        }
        nav.row-fluid > ul > li:first-child {
            width: auto;
        }
            nav>ul>li>a {
                text-align: left;
                padding: 0 0 0 5%;
                margin: 0;
                line-height: 58px;
            }
            nav>ul>li:first-child>a {
                text-indent: 15%;
            }
        nav .expand-menu a {
            background: url(http://www.women.nsw.gov.au/__data/assets/image/0020/258023/nav_main_expand.png) no-repeat 21px 19px;
            display: block;
            color: #ffffff;
        }
                nav ul li:hover ul {
                    display: none;
                }
        /* Home Page Elements */
        #MasterContent .row-fluid .tabbed-news .menu ul li.span3,
        #MasterContent .row-fluid .tabbed-news .menu h2 {
            width: 25%;
        }
            /* Facebook feature box */
            .fb span {
                width: 100%;
                margin: 10px 0;
            }
        /* twitter feature box */
        .box.social-media article.twitter {
            width: 88%;
        }
        /* News Items */
        .news-item span {
            float: none;
            margin-bottom: 10px;
            display: block;
         }
        .news-item h2 {
            display: block;
        }
        .news-item .image img {
            height: 100%;
        }
        .safari .tabbed-news .menu ul li:last-child a {
            padding-right: 3px;
        }
        .touch .tabbed-news .menu ul li:last-child a {
            padding-right: 2px;
        }

    /* WOTY Voting Page */
    #found-us {
        width: 200px;
    }
    .voting-page form .profile-left {
        margin: 0 0 20px 0;
        clear: both;
    }
    .voting-page form .profile-right {
        clear: both;
        width: 100%;
    }
    #modal-dialog {
        width: 200px;
        top:35%;
        margin-left: -120px;
    }
        #modal-dialog .dialog-confirm {
            margin-bottom: 18px;
        }
}
 @media (max-width: 792px) and (min-width: 767px) {
     header img { width:33%; }
 }
/* 1.1. Mobile (landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) and (orientation : landscape) {
html {
        -webkit-text-size-adjust: none;
     }
}
/* 1.2. Mobile (portrait) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) and (orientation : portrait) {

}
@media (max-width: 550px) {
    .row-fluid #main-content-wrapper.span8 {
        width: 100%
    }
    header {
        height: 133px;
    }
        header #tool-bar {
            width: 100%;
        }
            header img {
                margin: 18px 15px;
                margin-left: 0px;
            }
            header form {
                position: relative;
                margin: 0;
                top: 0;
                width: 100%;
            }
                header form #queries_keyword_query {
                    width: 86%;
                    font-size: 1.2em;
                }
                header form .submit {
                    width: 14%;
                    position: absolute;
                    margin-left: 0;
                }
    footer ul#nav-footer { top: 52px; }  
    #MasterFooter { height: 80px; } 
}
@media (min-width: 551px) and (max-width: 570px) {
  header img { width: 50%; }
}
/* 3. Tablet (portrait)----------- */
@media (min-width: 768px) and (max-width: 979px) {
    .intro h1, .h1 {
        font-size: 1.8em;
    }
    .row-fluid .carousel h2 {
        font-size: 1.3em;
    }
    .btn.white.span7 {
        font-size: 1.4em;
    }
    header #tool-bar {
        width: 442px;
    }
    nav .expand-menu,
    .current_thumb,
    #thumb_shadow,
    .carousel_wrapper {
        display: none;
    }
        nav>ul>li {
            width: 11%;
        }
        nav ul li a {
            font-size: 1em;
            line-height: 1.4em;
        }
    #sub-nav h2 {
        font-size: 1.3em;
    }
    #thumbs-wrapper {
        display: none;
    }
    .row-fluid .pagination-wrapper.span12 {
        display: block;
    }
    #MasterContent .row-fluid .span12.dv_link,
    #MasterContent .row-fluid .span12.sa_link,
    #MasterContent .row-fluid .span12.ca_link {
        font-size: 1.2em;
    }
    #MasterContent .row-fluid .span4 {
        width: 32%;
    }
    .tabbed-news .menu h2 {
        font-size: 1.2em;
    }
    .tabbed-news .menu ul li a {
        font-size: .8em;
    }

    /* WOTY Voting Page */
    .voting-page form .profile-left {
        margin: 0 30px 0 0;
    }
    .voting-page form .profile-right {
        width: 332px;
    }
    .wnsw-home #main-content-wrapper.span8 {
        width: 94.6%;
    }

    /* Image Gallery */
    #main-content .image-gallery {
        width: 400px;
    }


}
/* 3. Desktop ----------- */
@media (min-width: 980px) {

  .row-fluid .span4:last-child {
    width: 31.623085% !important; /* fix for chrome calculation error */
  }
  #MasterContent .row-fluid {
    margin-bottom: 20px;
  }
  #main-content-wrapper {
      margin: 0 2.7%;
  }
    .wnsw-home #main-content-wrapper.span8 {
        width: 94.6%;
    }
    .device-pagination a span {
        display: none;
    }
  nav .expand-menu {
    display: none;
  }

}
@media (min-width: 980px) {
    nav .expand-menu {
    display: none;
  }

}
@media (min-width: 1200px) {
    .safari .row-fluid .span4 {
        width: 31.7%;
    }
}
/* General fixes for devices*/

/* Fixes for safari */
.safari .current_thumb span.selected {
    margin-left: 1px;
}
.safari .news-item .image img {
    height: auto;
}